.no_border {
	border: none !important;
}
.object_details {
	font-size: small;
	padding: 0px;
	margin: 0px;
	border: 1px solid #000000;
}

.object_details tr.title {
	font-weight: bold;
	background-color: #666666;
	color: #ffffff;
}

.object_details td.key {
	font-weight: bold;
	background: #777777;
}

td.details_key {
	font-weight: bold;
	background-color: #ECEFFD;
}

td.details_value {
	background-color: #ffffff;
}

.object_list {
	font-size: small;
	padding: 0px;
	margin: 0px;
	border: 1px solid #000000;
}
.object_list thead th {
	text-align: center;
	background: #E9EDEB;
	background: #CED6FB;
	color: #333333;
	color: #003333;
	border-right: solid 1px #eeeeee;
	padding: 0px 5px 0px 5px;
	border-bottom: 1px solid #000;
}


.object_list tbody th {
	font-weight: bold;
}

.object_list tbody td {
	padding: 2px;
	border-right: solid 1px #eeeeee;
	border-bottom: 1px solid #cccccc;
}


.object_list_col-title {
	width: 250px;
}

